<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>User Registration</title>

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

		<link rel="stylesheet" type="text/css" href="./../css/style.css">
	</head>
	<body>

		<!-- Start of NavBar -->

		<nav class="navbar navbar-expand-lg">
		  <a class="navbar-brand" href="./../index.html"><img class="pic" src="./../images/icon.png"></a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>
		  <div class="collapse navbar-collapse" id="navbarNav">
		    <ul class="navbar-nav">
		      <li class="nav-item active">
		        <a class="nav-link" href="./../index.html">Home</a>
		      </li>
		      <li class="pt-3 pl-5 ml-5">
		      	<span id="datentime"></span>
		      </li>
		    </ul>
		  </div>
		</nav>

		<!-- End of NavBar -->


		<!-- Start of User Registration -->

		<div class="container mb-5">
					<div class="row justify-content-center">
						<div class="col-10 col-md-6 p-5">
							<!-- form -->
							<form id="registerUser">
								<!-- first name -->
								<div class="form-group">
								  <label for="firstName">First Name:</label>
								  <input type="text" class="form-control" id="firstName" required>
								</div>

								<!-- last name -->
								<div class="form-group">
								  <label for="lastName">Last Name:</label>
								  <input type="text" class="form-control" id="lastName" required>
								</div>

								<!-- Complete Address -->

								<div class="form-group">
								  <label for="lastName">Complete Address (with Landmark): </label>
								  <textarea class="form-control" id="address"></textarea>
								</div>


								<!-- mobile number -->
								<div class="form-group">
								  <label for="mobileNo">Mobile Number</label>
								  <input type="text" class="form-control" id="mobileNo" required>
								</div>

								<!-- email -->
							  <div class="form-group">
							    <label for="email">Email address</label>
							    <input type="email" class="form-control" id="email" aria-describedby="emailHelp" required>
							  </div>

							  <!-- password -->
							  <div class="form-group">
							    <label for="pw">Password</label>
							    <input type="password" class="form-control" id="pw" required>
							    <input type="checkbox" onclick="showPass()">Show Password
							  </div>
							  
							  <!-- confirm password -->
							  <div class="form-group">
							    <label for="cpw">Confirm Password</label>
							    <input type="password" class="form-control" id="cpw" required>
							  </div>
							  <button type="submit" class="btn">Submit</button>
							  <button type="reset" class="btn">Clear</button>
							</form>
						</div>
					</div>
		</div>

		<!-- End of User Registration -->

		<script type="text/javascript" src="./../Scripts/script.js"></script>
		<script type="text/javascript" src="./../Scripts/register.js"></script>


		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>